## mgcv 1.9-2

=== DESCRIPTION ===
Package: mgcv
Version: 1.9-2
Authors@R: person(given = "Simon",
                    family = "Wood",
                    role = c("aut", "cre"),
                    email = "simon.wood@r-project.org")
Title: Mixed GAM Computation Vehicle with Automatic Smoothness
        Estimation
Description: Generalized additive (mixed) models, some of their extensions and 
             other generalized ridge regression with multiple smoothing 
             parameter estimation by (Restricted) Marginal Likelihood, 
             Generalized Cross Validation and similar, or using iterated 
             nested Laplace approximation for fully Bayesian inference. See 
             Wood (2017) <doi:10.1201/9781315370279> for an overview. 
             Includes a gam() function, a wide variety of smoothers, 'JAGS' 
             support and distributions beyond the exponential family. 
Priority: recommended
Depends: R (>= 3.6.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix, splines, utils
Suggests: parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2025-04-02 10:43:33 UTC; sw283
Author: Simon Wood [aut, cre]
Maintainer: Simon Wood <simon.wood@r-project.org>
Repository: CRAN
Date/Publication: 2025-04-02 14:20:06 UTC

## mgcv 1.9-3

=== debian/changelog ===
mgcv (1.9-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2025 06:53:39 -0500

mgcv (1.9-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2025 10:35:07 -0500

=== debian/control ===
Source: mgcv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), r-cran-nlme, r-cran-matrix, dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
Homepage: https://cran.r-project.org/package=mgcv

Package: r-cran-mgcv
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-nlme, r-cran-matrix
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for multiple parameter smoothing estimation
 This package provides functions for generalised additive models (GAMs)
 and other generalized ridge regression problems with multiple smoothing 
 parameter selection by GCV or UBRE. It includes an implementation (not 
 a clone) of gam(). 
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## mgcv 1.9-4

=== debian/changelog ===
mgcv (1.9-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Nov 2025 11:10:12 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mgcv package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
